@charset "UTF-8";
a,
b,
body,
dd,
div,
dl,
dt,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
html,
i,
iframe,
img,
label,
menu,
nav,
object,
p,
section,
small,
span,
strong {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0
}

body {
    background: rgb(165, 204, 233);
    overflow-x: hidden
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
    display: block
}

button:focus,
input:focus,
select:focus,
textarea:focus {
    outline: none
}

#bottom-modules *,
#container *,
#top-modules *,
footer *,
header * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 20px
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: transparent
}

.clearfix {
    clear: both;
    display: block
}

:after,
:before {
    font-family: 'journal-icons';
    position: relative;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    color: inherit;
    font-size: inherit;
    display: inline-block;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased
}

i {
    position: relative;
    font-style: normal;
    vertical-align: middle
}

i img {
    position: relative;
    vertical-align: middle
}

h1 {
    font-size: 24px;
    font-weight: bold
}

h2 {
    font-size: 21px;
    font-weight: bold
}

h3 {
    font-size: 18px;
    font-weight: bold
}

h4 {
    font-size: 16px;
    font-weight: bold
}

h5 {
    font-size: 15px;
    font-weight: bold
}

.xl-5 {
    width: 5%
}

.xl-10 {
    width: 10%
}

.xl-15 {
    width: 15%
}

.xl-20 {
    width: 20%
}

.xl-25 {
    width: 25%
}

.xl-30 {
    width: 30%
}

.xl-35 {
    width: 35%
}

.xl-40 {
    width: 40%
}

.xl-45 {
    width: 45%
}

.xl-50 {
    width: 50%
}

.xl-55 {
    width: 55%
}

.xl-60 {
    width: 60%
}

.xl-65 {
    width: 65%
}

.xl-70 {
    width: 70%
}

.xl-75 {
    width: 75%
}

.xl-80 {
    width: 80%
}

.xl-85 {
    width: 85%
}

.xl-90 {
    width: 90%
}

.xl-95 {
    width: 95%
}

.xl-100 {
    width: 100%
}

.xl-11 {
    width: 11.11111111111111%
}

.xl-12 {
    width: 12.5%
}

.xl-14 {
    width: 14.28571428571429%
}

.xl-16 {
    width: 16.66666666666666%
}

.xl-33 {
    width: 33.33333333333333%
}

.xl-66 {
    width: 66.66666666666666%
}

.lg-5,
.lg-10,
.lg-15,
.lg-20,
.lg-25,
.lg-30,
.lg-33,
.lg-35,
.lg-40,
.lg-45,
.lg-50,
.lg-55,
.lg-60,
.lg-65,
.lg-66,
.lg-70,
.lg-75,
.lg-80,
.lg-85,
.lg-90,
.lg-95,
.lg-100,
.md-5,
.md-10,
.md-15,
.md-20,
.md-25,
.md-30,
.md-33,
.md-35,
.md-40,
.md-45,
.md-50,
.md-55,
.md-60,
.md-65,
.md-66,
.md-70,
.md-75,
.md-80,
.md-85,
.md-90,
.md-95,
.md-100,
.sm-5,
.sm-10,
.sm-15,
.sm-20,
.sm-25,
.sm-30,
.sm-33,
.sm-35,
.sm-40,
.sm-45,
.sm-50,
.sm-55,
.sm-60,
.sm-65,
.sm-66,
.sm-70,
.sm-75,
.sm-80,
.sm-85,
.sm-90,
.sm-95,
.sm-100,
.xl-5,
.xl-10,
.xl-15,
.xl-20,
.xl-25,
.xl-30,
.xl-33,
.xl-35,
.xl-40,
.xl-45,
.xl-50,
.xl-55,
.xl-60,
.xl-65,
.xl-66,
.xl-70,
.xl-75,
.xl-80,
.xl-85,
.xl-90,
.xl-95,
.xl-100,
.xs-5,
.xs-10,
.xs-15,
.xs-20,
.xs-25,
.xs-30,
.xs-33,
.xs-35,
.xs-40,
.xs-45,
.xs-50,
.xs-55,
.xs-60,
.xs-65,
.xs-66,
.xs-70,
.xs-75,
.xs-80,
.xs-85,
.xs-90,
.xs-95,
.xs-100 {
    min-height: 1px;
    float: left
}

.lg-11,
.lg-12,
.lg-14,
.lg-16,
.md-11,
.md-12,
.md-14,
.md-16,
.sm-11,
.sm-12,
.sm-14,
.sm-16,
.xl-11,
.xl-12,
.xl-14,
.xl-16,
.xs-11,
.xs-12,
.xs-14,
.xs-16 {
    min-height: 1px;
    float: left
}

.j-min {
    height: 40px
}

.j-med {
    height: 80px
}

.j-tall {
    height: 120px
}

.j-50 {
    height: 50px
}

.j-100 {
    height: 100px
}

.z-0 {
    z-index: 0
}

.z-1 {
    z-index: 1
}

.z-2 {
    z-index: 2
}

.z-3 {
    z-index: 3
}

.z-4 {
    z-index: 4
}

.z-5 {
    z-index: 5
}

.z-6 {
    z-index: 6
}

.z-7 {
    z-index: 7
}

.z-8 {
    z-index: 8
}

.z-9 {
    z-index: 9
}

body {
    font-size: 13px;
    font-family: Helvetica, Arial, sans-serif
}

#container {
    max-width: 1024px;
    position: relative;
    margin: 0 auto;
    background-color: transparent;
    z-index: 3
}

.box-heading,
.heading-title {
    line-height: 37px;
    height: 40px;
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden
}

.heading-title {
    white-space: normal;
    margin-bottom: 17px
}

.secondary-title {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 17px;
    color: #5C8BA6
}

#content {
    position: relative;
    z-index: 2;
    padding: 20px 20px 0 20px;
    background-color: transparent;
    /*-webkit-transform: translate3d(0, 0, 0)*/
}

#content:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
}

.box {
    position: relative
}

#content .content li,
#content .content ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative
}

#content .content ul {
    margin: 8px 0
}

#content .content>ul>li>a {
    display: inline-block;
    padding: 4px 0;
    padding-left: 10px;
    font-size: inherit
}

a {
    color: #333745;
    text-decoration: none;
    cursor: pointer
}

button {
    border: none;
    background-color: transparent;
    padding: 0
}

.category-home-text a {
    font-size: 14px;
    color: #212121;
    font-weight: 700
}

.button {
    cursor: pointer;
    font-size: 14px;
    -webkit-transition: color .2s, background-color .2s;
    -o-transition: color .2s, background-color .2s;
    transition: color .2s, background-color .2s;
    border: 0;
    line-height: 32px;
    background-color: transparent;
    display: inline-block;
    -webkit-appearance: none;
    text-align: center
}

.button i:before {
    padding: 0 1px
}

.cart {
    position: relative
}

.button-disabled {
    opacity: .5;
    cursor: default
}

.button-disabled:after,
.button-disabled:before {
    display: none!important
}

.buttons {
    overflow: hidden;
    padding: 15px 0;
    line-height: 30px;
    margin: 20px 0 20px 0
}

.buttons .left {
    padding-top: 2px
}

.buttons .left {
    float: left;
    text-align: left
}

.buttons .right {
    float: right;
    text-align: right
}

.buttons .right a {
    text-decoration: none!important
}

.buttons .center {
    float: left;
    text-align: center;
    margin-left: auto;
    margin-right: auto
}

hr {
    border: 0;
    background-color: #E4E4E4;
    height: 1px;
    margin: 0
}

.breadcrumb {
    margin: 0 auto;
    padding: 0 11px;
    line-height: 38px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    border: 0
}

.breadcrumb a {
    color: inherit;
    font-size: inherit;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    display: inline-block;
    vertical-align: middle
}

ul.breadcrumb {
    list-style: none
}

ul.breadcrumb li {
    display: inline-block;
    padding: 0 1px
}

ul.breadcrumb li a {
    padding: 0 4px;
    color: #212121
}

ul.breadcrumb li ul.breadcrumb li:before {
    content: "»"
}

ul.breadcrumb li:first-of-type a {
    margin-left: 0;
    padding-left: 0
}

ul.breadcrumb li:first-of-type:before {
    display: none
}

.extended-container:before {
    content: "";
    display: block;
    width: 100%;
    height: 40px;
    position: absolute
}

.home-page .extended-container:before,
.maintenance-mode .extended-container:before {
    display: none
}

.home-page #container:before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 0
}

.maintenance-message {
    padding-bottom: 20px;
    padding-top: 20px
}

.maintenance-message h1 {
    line-height: 30px
}

.maintenance-message h1 br {
    display: none
}

.journal-slider+#container>#notification {
    display: none
}

#notification {
    position: absolute;
    z-index: 2;
    width: 100%
}

.attention,
.information,
.success,
.warning {
    width: 100%;
    position: relative;
    z-index: 2;
    height: auto;
    padding: 10px 15px;
    line-height: 20px
}

.attention a,
.information a,
.success a,
.warning a {
    color: #428bca
}

.attention img,
.information img,
.success img,
.warning img {
    float: right;
    margin-top: 6px;
    cursor: pointer;
    display: block
}

.success {
    background-color: #CDECA6
}

.warning {
    background-color: #FBE3A7
}

.attention {
    background-color: #FBE3A7
}

.information {
    background-color: #BFE7F1
}

.fa-exclamation-circle {
    font-size: 17px
}

.cart-info .stock,
.required {
    color: #EA2E49;
    font-size: 16px
}

input[type=email],
input[type=password],
input[type=tel],
input[type=text],
textarea {
    -webkit-appearance: none;
    background: white;
    border-radius: 0px;
    border: 1px solid rgb(204, ​ 204, ​ 204);
    padding: 8px;
    width: 100%;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    font-size: 13px;
    -webkit-box-shadow: inset 0 0px 3px rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 0px 3px rgba(0, 0, 0, 0.08)
}

textarea {
    width: 100%;
    max-width: 100%;
    resize: none;
    height: 100px
}

input[type=checkbox],
input[type=radio] {
    margin: 5px
}

select {
    background: #f4f4f4;
    border: 1px solid #E4E4E4;
    padding: 5px;
    margin: 5px;
    max-width: 100%
}

label {
    cursor: pointer;
    padding-right: 20px
}

.text-danger,
span.error {
    display: inline-block;
    background-color: #EA2E49;
    color: white;
    padding: 3px 4px 2px 4px;
    font-size: 12px;
    position: relative
}

#cboxLoadedContent h1 {
    padding-bottom: 2px;
    display: inline-block;
    border-bottom: 1px solid #E4E4E4;
    margin: 10px 0 10px 10px;
    font-size: 24px
}

#cboxLoadedContent p {
    padding: 0 10px
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden
}

.responsive-video>iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.extended-layout #column-left {
    padding: 20px 0 0 0;
    width: 220px
}

.extended-layout #column-right {
    padding: 20px 0 0 0;
    width: 220px
}

.extended-layout #column-left+#content {
    padding: 20px 0 0 20px;
    margin-left: 220px
}

.extended-layout #column-right+#content {
    padding: 20px 20px 0 0;
    margin-right: 220px
}

.extended-layout #column-left+#column-right+#content {
    padding: 20px 20px 0 20px;
    margin-left: 220px;
    margin-right: 220px
}

.extended-layout #content {
    padding: 20px 0 0 0
}

#bottom-modules,
#top-modules {
    position: relative;
    z-index: 1
}

#bottom-modules>div,
#top-modules>div {
    margin: 0 auto;
    overflow: hidden
}

#bottom-modules>div.gutter,
#bottom-modules>div.journal2_slider,
#top-modules>div.gutter,
#top-modules>div.journal2_slider {
    padding: 0
}

#bottom-modules>div>div,
#top-modules>div>div {
    position: relative;
    margin: 0 auto
}

#bottom-modules .box.cms-blocks,
#bottom-modules .box.journal-carousel .box.custom-sections,
#bottom-modules .box.static-banners,
#bottom-modules .multi-modules-wrapper,
#top-modules .box.cms-blocks,
#top-modules .box.journal-carousel .box.custom-sections,
#top-modules .box.static-banners,
#top-modules .multi-modules-wrapper {
    padding-bottom: 0!important
}

#bottom-modules .multi-modules-wrapper,
#top-modules .multi-modules-wrapper {
    margin-bottom: -20px
}

.chrome #bottom-modules,
.chrome #top-modules {
    position: static
}

.oc2 .extended-layout #column-left+.row #content {
    padding: 20px 0 0 20px;
    margin-left: 220px
}

.oc2 .extended-layout #column-right+.row #content {
    padding: 20px 20px 0 0;
    margin-right: 220px
}

.oc2 .extended-layout #column-left+#column-right+.row #content {
    padding: 20px 20px 0 20px;
    margin-left: 220px;
    margin-right: 220px
}

.oc2.information-page #content {
    padding-bottom: 20px
}

.oc2 .required {
    color: inherit
}

.oc2 .required label {
    font-weight: normal
}

.oc2 .required label:before {
    content: "* ";
    color: red;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    top: 3px;
    margin-right: 3px
}

.oc2 fieldset {
    border: none;
    padding: 0;
    margin: 0
}

.oc2 fieldset>div {
    clear: both;
    margin-bottom: 6px;
    overflow: hidden
}

.oc2 fieldset .radio {
    padding-top: 7px
}

.oc2 fieldset .radio label {
    width: 100%;
    padding-top: 0
}

.oc2 fieldset .radio label:before {
    display: none
}

.oc2 fieldset label {
    width: 25%;
    float: left;
    display: block;
    padding-top: 7px
}

.oc2 fieldset label+div,
.oc2 fieldset label+input.form-control {
    width: 75%;
    float: right
}

.oc2 fieldset .radio-inline {
    width: auto
}

.oc2 fieldset .radio-inline:before {
    display: none
}

.oc2 .form-horizontal .form-group {
    overflow: hidden;
    margin-bottom: 5px
}

.oc2 .form-horizontal .form-group label {
    width: 25%;
    float: left;
    display: block;
    font-size: 16px;
    color: #212121;
    padding-top: 12px
}

.oc2 .form-horizontal .form-group label+div {
    width: 75%;
    float: right
}

.oc2 .secondary-title {
    margin-bottom: 10px
}

.article-item-main .caption {
    padding-left: 10px;
    float: left;
    display: block;
    width: 70%
}

.oc2 .input-group {
    display: table;
    position: relative
}

.oc2 .input-group .form-control {
    float: left;
    display: table-cell
}

.oc2 .input-group-btn {
    font-size: 14px;
    display: table-cell;
    vertical-align: middle
}

.oc2 .input-group-btn button {
    padding: 6px 12px 9px 12px;
    cursor: pointer;
    font-size: 12px;
    -webkit-box-shadow: none;
    box-shadow: none
}

.oc2 .input-group-btn button:hover {
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}

.oc2 .date .input-group-btn button,
.oc2 .datetime .input-group-btn button,
.oc2 .time .input-group-btn button {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}

.oc2 .fa {
    font-size: 14px
}

.oc2 .fa:before {
    font-family: 'FontAwesome'
}

.oc2 .captcha-row .pull-right {
    float: none;
    margin-left: 25%
}

.oc2 .alert button {
    font-size: 15px;
    position: absolute;
    right: 10px;
    cursor: pointer
}

.oc2.firefox .input-group-btn {
    display: inline-block
}

.oc2.route-account-register .form-horizontal .radio {
    padding-top: 0
}

.oc2.route-account-register .form-horizontal .radio label {
    width: auto;
    float: none;
    padding-top: 0
}

.oc2.route-account-register .form-horizontal label.radio-inline {
    width: auto
}

.old-browser {
    display: table;
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #fff!important;
    background-color: #f74558!important;
    height: 60px;
    line-height: 60px;
    position: fixed;
    z-index: 9999999;
    top: 0
}

.old-browser a {
    text-decoration: underline;
    color: #fff!important
}

.i6 body,
.ie7 body,
.ie8 body {
    padding-top: 60px
}

.price {
    display: block
}

.manufacturer-content ul {
    list-style-type: none;
    text-align: center
}

.manufacturer-content ul img:hover {
    -webkit-box-shadow: 0 0 21px 2px rgba(128, 128, 128, 1);
    -moz-box-shadow: 0 0 21px 2px rgba(128, 128, 128, 1);
    box-shadow: 0 0 21px 2px rgba(128, 128, 128, 1);
    -webkit-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-duration: .5s;
    margin: 0 auto
}



@media screen and (max-width:991px) {
    .button.hint--top {
        width: 100%;
        padding: 5px 0!important
    }
}

@media screen and (max-width:1200px) {
    .related-products .product-grid-item {
        width: 50%
    }
}

@media (min-width:991px) and (max-width:1200px) {
    .predata #text-bestprice {
        font-size: 14px
    }
    .predata #banner-bestprice span {
        font-size: 1.5vw
    }
    .predata #banner-bestprice {
        font-size: 14px
    }
    .predata #photo-bestprice img {
        margin-top: -26%
    }
    .predata #photo-bestprice {
        width: 35%
    }
}

@media (max-width:991px) {
    .predata #text-bestprice {
        font-size: 14px
    }
    .predata #banner-bestprice span {
        font-size: 14px
    }
    .predata #banner-bestprice {
        font-size: 14px
    }
    .predata #photo-bestprice {
        float: right;
        width: 100%;
        text-align: center
    }
    .predata #photo-bestprice img {
        margin-bottom: 5%;
        float: none;
        margin-top: 0
    }
    .predata .text-bestprice {
        width: 100%
    }
}

@media screen and (max-width:767px) {
    footer .column-text-wrap {
        width: 100%;
        text-align: center
    }
    #heading-contacts {
        text-align: center
    }
    .flex-wrapper{
        flex-direction:column;
    }

    .flex-wrapper  .contact-information{
        float: inherit;
        width: 100%;
    }

    .flex-wrapper .contact-image{
        float: inherit;
        width: 100%;
        text-align: center;;
    }

    .flex-wrapper .contact-image img{
        max-width: 100%;
    }
    #content .secondary-contacts {
        text-align: center
    }
    .panel-body .hdr-phone {
        text-align: center
    }
    .panel .panel-body .posta {
        text-align: center
    }
    #store-adress {
        text-align: center
    }
    footer .column.sm-50:last-child {
        width: 100%
    }
}

@media screen and (max-width:650px) {
    .related-products .product-grid-item {
        width: 100%
    }
}

.product-filter {
    background-color: #c4d3e1;
    color: rgb(71, 105, 151)!important
}

@media screen and (max-width:1190px) {
    #bottom-modules *,
    #top-modules *,
    footer *,
    header * {
        font-size: 14px
    }
    #container * {
        font-size: 15px
    }
}

@media screen and (max-width:990px) {
    #bottom-modules *,
    #top-modules *,
    footer *,
    header * {
        font-size: 13px
    }
    #container * {
        font-size: 15px
    }
}

@media screen and (max-width:950px) {
    .name {
        font-size: 13px
    }
    #bottom-modules *,
    #top-modules *,
    footer *,
    header * {
        font-size: 13px
    }
    #container * {
        font-size: 15px
    }
    .main-menu-text {
        font-size: 12px;
        white-space: pre-wrap
    }
}

@media screen and (max-width:1035px) {
    .name {
        font-size: 8px
    }
}

@media screen and (max-width:930px) {
    .name {
        font-size: 10px
    }
}

@media screen and (max-width:850px) {
    .refine-category-name {
        font-size: 5px
    }
    .name {
        font-size: 9px
    }
}

.box-heading.fm-toggle {
    line-height: 20px
}

#content.blog-post,
#content.contact-page,
.block-content,
.category-info,
.post-wrapper {
    background: rgba(255, 255, 255, 0.5);
    padding: 5px
}

.block-content{

    height: 400px!important;
    display: block!important;
    overflow-x: hidden;
}

::-webkit-scrollbar {
  background: #CCF6ED;
  border-radius: 4px;
  height: 8px;
  width: 8px;
}

::-webkit-scrollbar-thumb {
  background: #21BB9A;
  border-radius: 4px;
}

.tab-content.active {
    background: rgba(255, 255, 255, 0.5)
}

#column-left .side-product {
    text-align: center;
    background: transparent;
    font-size: 20px;
    color: #212121
}

#column-left .side-main-product {
    background: transparent;
    border: 0
}

body .yotamenu,
body .yotamenu {
    padding-top: 0;
    line-height: 43px
}

.btn-call-back {
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s
}

.nav-tabs>li.active>a,
.nav-tabs>li:active>a,
.nav-tabs>li:hover>a {
    border: 1px solid #333745
}

#content .form-horizontal #review-title {
    color: #34699A
}

#content .main-products {
    height: auto
}

#column-left .side-button {
    line-height: 20px
}

.route-checkout-simplecheckout td.quantity .input-group-btn {
    display: block
}

.route-checkout-simplecheckout td.quantity {
    min-width: 150px
}

.route-checkout-simplecheckout .fullwidth-footer {
    margin-top: 10px
}

ymaps {
    display: inline-block!important
}

.action-text {
    color: #8a8a8a;
    font-family: "Arial";
    font-size: 16px;
    padding-right: 0;
    font-weight: 400;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-top: 5px;
}

.product .breadcrumb {
    padding: 0 20px
}

.right-text {
    padding-right: 0!important;
    text-align: right
}

ul.yo-fm.fm-one ul {
    top: -1px
}

.side-column .box-heading {
    width: 100%;
    padding: 10px 20px;
    padding-left: calc(2em - 12px)!important;
    text-align: center;
    text-align: left;
    margin-bottom: 0
}

.box-heading.fm-toggle .fa-bars {
    display: inline-block
}

@media(max-width:767px) {
    #container #column-left {
        padding: 20px
    }
    .bestprice #content {
        padding: 20px 20px 0 20px!important
    }
    .predata {
        padding: 20px
    }
    .bestprice #wrapper-advantages .row {
        padding: 0
    }
    .bestprice #wrapper-advantages .row .col-sm-4 {
        padding: 20px
    }
    #banner-chipper-header {
        line-height: 1.5
    }
    .bestprice #b2 {
        position: relative;
        width: auto;
        left: auto
    }
    #adv-heading {
        line-height: 1.5
    }
    .predata #text-bestprice {
        text-align: center
    }
    #banner-bestprice {
        width: 100%;
        text-align: center
    }
}

@media (max-width:400px) {
    .predata #banner-bestprice {
        background-size: 100% 70%;
        background-repeat: no-repeat;
        background-position: center
    }
}

.htabs.box-heading.single-tab {
    text-align: center
}

.heading-recommend {
    color: #212121;
    font-size: 24px;
    font-weight: 400;
    font-family: "Arial"
}

.col-sm-12 .recommend-carousel {
    background-color: #eae9e9!important
}

.owl-carousel .product-grid-item .name .text_recommed_product {
    font-size: 18px;
    padding-bottom: 20px
}

span.button-cart-text {
    font-size: 16px;
    left: 18px
}

span.button-cart-text:before {
    opacity: 1;
    position: absolute;
    display: block;
    width: 20px;
    height: 19px;
    background-size: cover;
    background-image: url(/image/telega0.png);
    bottom: -1px;
    left: calc(-20px - 9px)
}

span.button-cart-text:after {
    opacity: 0;
    position: absolute;
    display: block;
    width: 20px;
    height: 19px;
    background-size: cover;
    background-image: url(/image/telega1.png);
    bottom: -1px;
    left: calc(-20px - 9px)
}

.owl-item .product-grid-item .price_home {
    padding-top: 15px;
    font-size: 24px;
    color: #212121
}

.owl-item .product-grid-item .price_home .price-new {
    font-size: 24px;
    color: #212121
}

.owl-item .product-grid-item .price_home .price-old {
    color: #f16f07;
    font-size: 18px
}

.product-recommed-image {
    text-align: center;
    margin: 0 auto
}

.product-grid-item .small-button .update_minus,
.product-grid-item .small-button .update_plus {
    float: left
}

.product-grid-item .action-text {
    display: none
}

.owl-item .product-grid-item .product-wrapper {
    margin: 10px 15px
}

ul {
    /* list-style: none */
}

ul .text_home:before {
    content: "-";
    position: relative;
    left: -5px
}

ul.breadcrumb li:last-of-type a {
    font-weight: normal;
    font-family: Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 14px;
    text-transform: none;
    color: rgb(104, 104, 104)
}

#heading-contacts {
    font-size: 24px;
    color: #212121;
    font-family: "Arial";
    margin-top: 24px;
    font-weight: 400;
    margin-bottom: 0
}

#content fieldset .secondary-contacts {
    text-align: center;
    padding-top: 15px
}

#content .secondary-contacts {
    font-size: 20px;
    font-family: "Arial";
    color: #212121;
    font-weight: 400;
    padding-top: 0;
    margin-bottom: 10px
}

.panel-body .hdr-phone {
    padding-top: 10px
}

#store-adress {
    font-size: 16px
}

.panel-body .marker {
    margin-top: 10px
}

.panel .panel-body .posta {
    padding-top: 7px
}

.panel .panel-body .posta .fa-envelope-o {
    font-size: 19px
}

.panel-body .posta a {
    padding-left: 7px;
    font-size: 14px;
    color: #212121
}

.buttons .pull-right .button {
    padding: 15px 28px;
    font-size: 16px
}

#padding-contact-button {
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 25px
}

.reviews .reviews-breadcrumb {
    margin-top: 7px
}

.reviews h1 {
    color: #212121;
    font-family: Arial;
    font-size: 24px;
    font-weight: 400
}

.reviews #content {
    padding: 19px 20px 0 20px
}

.table .text-review {
    padding: 8px 0
}

.table .stars {
    padding: 0
}

.table .text-review p {
    font-size: 16px
}

#reviews-result {
    font-size: 14px;
    font-weight: 700
}

#button-reviews-div {
    text-align: center;
    padding-left: 13%
}

#button-reviews-div #button-review {
    padding: 7px 35px 7px 32px;
    margin-left: 10px;
    background-color: #02779e;
    -webkit-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

#button-reviews-div #button-review:hover {
    background-color: #ffffff;
    color: #02779e
}

.check:after {
    color: rgb(75, 190, 63)!important
}

.right #button-call-back {
    color: #02779e;
    font-family: "Arial";
    font-size: 14px;
    font-weight: 400;
    background: transparent;
    text-align: left
}

.inside-text {
    border-bottom: 1px dashed #02779e;
    display: block;
    color: #02779e;
    -webkit-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.button-call-back-text {
    display: inline;
    float: right
}

#container .product-page-content {
    padding-right: 0
}

#button-call-back i {
    margin-top: 5%;
    margin-right: 10px
}

#button-call-back:hover .inside-text {
    color: #476997
}

#stroy-u-nas .inside-text {
    display: inline-block;
    margin-right: -10px
}

#stroy-u-nas {
    color: #02779e;
    font-family: "Arial";
    font-size: 14px;
    font-weight: 400;
    display: inline-block
}

#stroy-u-nas:hover .inside-text {
    color: #476997
}

.right .inline {
    display: inline
}

#build {
    background-image: url("/image/built.png")
}

#call {
    background-image: url("/image/call.png")
}

.product-list-item .name {
    height: auto!important
}

.small-picture-pruduct {
    display: block;
    width: 30px;
    height: 30px;
    float: left;
    margin-top: -5px;
    margin-right: 10px;
    background-size: cover
}

.p-available .is_available,
.p-brand {
    color: #212121;
    font-size: 14px;
    font-weight: 700
}

.p-brand a {
    color: #212121;
    font-weight: 400
}

.p-available {
    margin-top: 5px
}

.is_available span {
    font-weight: 400
}

#available {
    background-image: url("/image/is_available.png");
    margin-right: 5px;
    width: 17px;
    height: 17px;
    margin-top: 1px
}

.product #column-left {
    margin-left: -15px
}

.qty-info-summ-price,
.qty-info-summ-weight {
    font-size: 18px;
    font-weight: 700
}

.qty-info-summ-price span,
.qty-info-summ-weight span {
    font-weight: 400
}

.categoriy ul.breadcrumb {
    padding-left: 0
}

.categoriy #content {
    padding-left: 0
}

.categoriy .name-of-data {
    padding-left: 0;
    margin-bottom: 0
}

.topcategory {
    text-align: left;
    color: #477c95;
    font-family: "Arial";
    font-size: 13px;
    font-weight: 400;
    padding: 3px 0
}

.topcategory a:hover {
    text-decoration: none
}

.main-products .product-details .caption .b1c-name a {
    font-size: 12px;
    color: #023749;
    font-weight: 400
}

.category-home-text a:hover {
    text-decoration: none
}

.category-home-text {
    text-align: left;
    color: #212121;
    font-family: "Arial";
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 700
}

.sub_category_home {
    width: 200px;
    max-width: 200px
}

.topfeatured {
    margin-bottom: 15px
}

#showAll {
    margin-top: 10px;
    display: inline-block;
    float: left;
    color: #477c95;
    padding: 0;
    font-family: Arial;
    font-size: 14px;
    font-weight: 700;
    border-bottom: 2px solid #477c95
}

#showAll a:hover {
    text-decoration: none
}

.top_data_sub_categories {
    min-height: 400px
}

#product .price {
    margin-top: 15px
}

.opt_price {
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 18px;
    text-transform: none;
    color: rgb(33, 33, 33);
    background-color: rgba(255, 255, 255, 0)
}

.small_bot_top_padding {
    padding-bottom: 5px!important;
    padding-top: 5px!important
}

.product-details .caption .name a {
    color: #477c95;
    font-size: 16px;
    font-weight: 400
}

.qnt-txt-recommend {
    line-height: 30px;
    margin: 5px 0;
    font-weight: 400;
    font-size: 15px;
    float: left;
    margin-right: 5px
}

.quantity-order {
    margin-top: 5px;
    margin-bottom: 5px;
    display: inline-block
}

.product-details .caption .price,
.product-details .caption .price-new {
    font-size: 18px!important;
    color: #212121
}

.product-details .caption .price span {
    font-size: 14px;
}

.product-thumb .product-details .caption .price_opt {
    color: #ff5a00;
}

.product-thumb .product-details .caption .price_big_opt {
    color: #ae4810;
}

.product-wrapper-related {
    border: 1px solid transparent
}

.product-wrapper-related:hover {
    border-color: rgb(0, 0, 0)
}

.product .related-products .product-details .related-button {
    font-size: 15px!important;
    width: 100%;
    padding: 6px 39px;
    background-color: rgb(75, 190, 63);
    border: 1px solid rgb(75, 190, 63)
}

.product .related-products .product-details .related-button.in_cart {
    padding: 6px 29px
}

.product .related-products .product-details .related-button:hover {
    color: rgb(75, 190, 63);
    border: 1px solid rgb(75, 190, 63);
    text-decoration: none
}

.product .related-products .product-details .related-button:hover .button-cart-text:before {
    opacity: 0
}

.product .related-products .product-details .related-button:hover .button-cart-text:after {
    opacity: 1
}

.no_arrow {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 5px 15px;
    background-image: url("/image/down.png");
    background-position: right 0px;
    background-size: contain;
    background-repeat: no-repeat
}

.limit #count {
    width: 65px;
    padding: 5px 10px
}

.znak {
    position: absolute;
    background-image: url("/image/logo.png");
    background-size: contain;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    background-repeat: no-repeat;
    z-index: 1
}

.left:hover .znak {
    z-index: 0
}

@media (min-width:769px) and (max-width:1199px) {
    .right-text {
        max-width: 173px;
        width: 100%;
        text-align: left
    }
}

@media (min-width:980px) and (max-width:1199px) {
    .carousel-product span.button-cart-text:before {
        opacity: 1;
        position: absolute;
        display: block;
        width: 26px;
        height: 24px;
        background-image: url(/image/telega0.png);
        bottom: -17px;
        left: calc(-31px - 10px)
    }
    .carousel-product span.button-cart-text:after {
        opacity: 0;
        position: absolute;
        display: block;
        width: 26px;
        height: 24px;
        background-image: url(/image/telega1.png);
        bottom: -17px;
        left: calc(-31px - 10px)
    }
    .carousel-product span.button-cart-text {
        left: auto!important
    }
}

@media (min-width:980px) and (max-width:991px) {
    .carousel-product .product-grid-item .cart .button span:before {
        display: none
    }
    .carousel-product .product-grid-item .cart .button span:after {
        display: none
    }
}

@media (min-width:1025px) and (max-width:1199px) {
    .stop .b1c {
        width: 150px
    }
}

@media (max-width:478px) {
    .callme_viewform a#go {
        font-size: 12px;
        z-index: 500;
        right: 15px;
        bottom: 70px;
        padding: 10px 5px 10px 45px
    }
}

.bestprice #content {
    padding: 20px 15px 0 0px
}

.bestprice .breadcrumb {
    padding: 0
}

.bestprice #content h1 {
    padding: 0;
    color: #476997;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0
}

.text-bestprice {
    float: left;
    width: 65%
}

#text-bestprice {
    color: #212121;
    font-weight: 400;
    line-height: 1.5;
    width: 100%;
    font-size: 16px;
    padding: 0
}

#text-bestprice span {
    color: #02779e;
    font-size: inherit;
    font-weight: 700
}

#photo-bestprice {
    float: right
}

#photo-bestprice img {
    margin-top: -13%;
    float: right
}

#banner-bestprice {
    font-size: 18px;
    font-weight: 400;
    float: left;
    position: relative;
    color: white;
    padding: 20px 30px;
    margin-top: 5.7%;
    background-image: url("/image/try.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center
}

#text-bestprice p {
    line-height: 1.5;
    font-size: inherit
}

#text-bestprice-lower {
    font-size: 16px;
    margin-top: 25px;
    line-height: 1.5;
    margin-bottom: 45px;
    float: left
}

#text-bestprice-lower span {
    color: rgb(75, 190, 63);
    font-weight: 700
}

#banner-bestprice span {
    font-size: 26px;
    font-weight: 700
}

.predata {
    width: 100%;
    height: 100%;
    position: relative;
    float: left
}

.banner-chipper {
    float: left;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("/image/banner-chipper-bg.png")
}

#banner-chipper-header {
    font-size: 22px;
    font-weight: 700;
    padding: 25px;
    text-align: center
}

.banner-chipper div {
    text-align: center
}

.banner-chipper-text {
    color: #212121;
    font-family: "Arial";
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5!important
}

.banner-chipper div img {
    padding-top: 15px
}

.wrapper-banner-chipper-text {
    padding: 15px 0;
    margin-bottom: 15px
}

#b2 {
    width: 125%;
    left: -10%;
    position: absolute
}

#wrapper-advantages {
    float: left
}

#adv-heading {
    color: #212121;
    font-family: "Arial";
    font-size: 24px;
    font-weight: 700;
    padding: 15px;
    text-align: center
}

#wrapper-advantages .row div {
    text-align: center
}

#wrapper-advantages .row div p {
    color: #02779e
}

#wrapper-advantages .row {
    padding: 30px 0
}

#wrapper-advantages {
    padding: 40px 0
}

#mfilter-content-container .category-info {
    word-wrap: break-word
}

.not-active {
    pointer-events: none;
    cursor: default
}

.owl-item .product-grid-item .image>a img {
    width: 100%;
}

.owl-item .product-grid-item .cart .button {
    height: 44px
}


.product-thumb:hover img.lazy.first-image {
    transform: scale(1.1);
    transition: all .5s ease;
  }

  .contact-information{
      width:50%;
      float: left;

      border: 1px solid #d9d9d9;
    border-radius: 4px;
  }

  .contact-image{
      width:45%;
      float:left;
  }

  .headingStock{
      width: 100%;
      float: left;
      text-align: center;
      font-size: 20px;
      text-transform: uppercase;
      padding: 20px;
  }
  .contact-information{
    border: 1px solid #d9d9d9;
    border-radius: 4px;
  }

  .contactTitle{
    text-transform: uppercase;
    color: #404040;
    font-size: 16px;
    background: #f0f0f0;
    border-radius: 2px 2px 0 0;
    overflow: hidden;
    padding: 10px 14px;
  }

  .contact-image img{
      cursor: zoom-in;
  }

  .order-wrapper{
    padding: 10px 13px;
    
  }

  .heading-info{
    text-transform: uppercase;
    color: #404040;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
  }

  .contact-adress:before {
    content: "";
    width: 35px;
    height: 35px;
    background-image: url(/image/contact.png);
    background-repeat: no-repeat;
    background-position-x: 3px;
    background-position-y: 3px;
    float:left
  }

  .contact-adress,.contact-phones,.contact-email{
      width: 100%;
  }
    .order-wrapper > div{
        padding: 5px 0;
    }
  .contact-adress > div ,  .contact-phones > div, .contact-email > div{
    display: flex;
    flex-direction: column;
    margin-left: 40px;
  }

.contact-phones:before {
    content: "";
    width: 35px;
    height: 35px;
    background-image: url(/image/contact.png);
    background-repeat: no-repeat;
    background-position-y: -80px;
    background-position-x: 3px;
    float: left;
}
.contact-email:before{
    content: "";
    width: 35px;
    height: 35px;
    background-image: url(/image/contact.png);
    background-repeat: no-repeat;
    background-position-y: -145px;
    background-position-x: 3px;
    float:left
}

.flex-wrapper {
    margin: 10px 0;
    display: flex;
    align-items:center;
   justify-content: space-between;
}
.wrapper-stocks{
    float: left;
    margin-bottom: 20px;
}

.contact-image img{
    max-width: 100%;
}



.my-faqpage:before{
  content: "";
  display:block;
  clear: both;
}

.my-faqpage div[itemprop="mainEntity"]{
  display: block;
    position: relative;
    border: 1px solid #ccc;
    border-radius: 7px;
  margin-bottom: 15px;
}


.my-faqpage div[itemprop="mainEntity"] div[itemprop="name"]{
     display: block;
    position: relative;
    border-radius: 7px;
    padding: 10px 15px;
    background: #295597;
    color: #fff;
    font-weight: bold;
  cursor: pointer;
}

.my-faqpage div[itemprop="mainEntity"] div[itemprop="name"]:after{
  content: "→";
  display: block;
  font: 400 13px/1 dashicons;
  position: absolute;
  top: 50%;
  transform: translatey(-50%);
  right: 15px;  
  width: 12px;
  height: 12px;
}


.my-faqpage div[itemprop="mainEntity"].open div[itemprop="name"]:after{
  transform: rotate(180deg) translatey(50%);
}


.my-faqpage div[itemprop="mainEntity"] div[itemprop="acceptedAnswer"]{
  display: block;
    position: relative;
    padding: 10px 15px;
    background: #fff;
  color: #000;
  display: none;
}


.my-faqpage div[itemprop="mainEntity"].open div[itemprop="acceptedAnswer"]{
  display: block;
}



.faq .my-faqpage ul {
    position: relative;
    list-style: disc;
    padding: 0 20px;
}

table.v2_custom-table {
    margin-bottom: 20px;
}

table.v2_custom-table {
    width: 100%;
}

table.v2_custom-table th {
    padding: 10px;
}
table.v2_custom-table tr, table.v2_custom-table td {
    border: 1px solid;
    padding: 10px;
}
